<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
  <div class="container">
    <h1>Welcome to My Gradient Background Page</h1>
    <p>This page showcases a gradient background color created using CSS.</p>
  </div>
</body>
</html>
